Subject: WI Sales Audit
From: Subir Chakma <[email-masked]>
To: Josephine Saligumba <[email-masked]>
Cc: Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Ashok Katoch <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 23 Aug 2012 04:39:33 +0530 (IST)

Hi Josephine? 

I do NOT see ANY sales pitch at all in this chat. 
And where is the need for entire paragraph being blindly copied here? 

Josephine: Hello. May I interest you in a great offer I can give you right now? 
manthan: i have a quick question 
manthan: i was looking at bottom of the website, where it says, all the reasons you need to watchindia 
manthan: there was one part, where it says, Free VOD included 
manthan: what does that mean? 
Josephine: VOD means Video on Demand 
manthan: how does it work 
Josephine: You can watch Live TV or you can watch the recorded videos of slected Channels and its programs 
manthan: okee, and the live tv is played through windows media player format? 
Josephine: You can watch it directly but you need to download the silverlight first 
manthan: ok 
manthan: do u offer free trial for new costumers? 
Josephine: You can start viewing the channels immediately after your signup is confirmed successful. 
Josephine: For watching the channels on your PC, just log in to your account at www.watchindia.tv, at the top, right-hand corner of the page. 
Josephine: Requirements for the PC viewing are simple: 
Josephine: i. We support all browsers and all recent Windows Operating Systems. 
Josephine: ii. Internet connection of 1.5 Mbps or more 
Josephine: iii. The latest version of Silverlight - you can check and download the latest version at http://www.microsoft.com/getsilverlight/get-started/install/default.aspx 
Josephine: If you are using a Mac, make sure that your system fulfills these basic requirements: 
Josephine: 1. Operating System: Apple Mac OS X 10.4.8 or above. 
Josephine: 2. Intel Core™ Duo 1.83GHz or faster processor. 
Josephine: 3. 128MB of RAM 
Josephine: After you log in to the site you will see the player on the left side of the screen and on the right side of the screen is the remote control with the list of channels. You will choose the channel you want to watch from the list. If you do not find that channel, it is on another page, just click on the “More Channels” arrows to find the channel you are looking for. 
Josephine: Yes, we have a 24 hour Free Trial 
manthan: oke 
manthan: thanks for your help 
Josephine: Most welcome 
Josephine: Is there anything else I may assist you with today? 
Josephine: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. 
info: Chat session has been terminated by the site operator. 

Rgds Subir